%YAML 1.1
---
packages:
  invirt-autoinstaller: {}
  invirt-base: {}
  invirt-cluster-config: {}
  invirt-console: {}
  invirt-console-host:
    {punt: 1815, merge: invirt-console, branch: invirt-console-host}
  invirt-console-server:
    {punt: 1813, merge: invirt-console}
  invirt-database: {}
  invirt-database-server:
    {punt: 2218, merge: invirt-database, branch: invirt-database-server}
  invirt-dev: {}
  invirt-dhcp: {}
  invirt-dns: {}
  invirt-host-master: {}
  invirt-images: {}
  invirt-manual-config: {}
  invirt-remote: {}
  invirt-remote-host:
    {punt: 1822, merge: invirt-remote, branch: invirt-remote-host}
  invirt-remote-server:
    {punt: 1822, merge: invirt-remote, branch: invirt-remote-server}
  invirt-svn-server: {}
  invirt-vnc-client: {}
  invirt-vnc-server: {}
  invirt-web: {}
  invirt-web-iptables: {}
  invirt-xen-config: {}
  libapache2-mod-auth-sslcert: {}
  python-pydhcplib: {}
  python-routefs: {}
  sipb-xen-autoinstaller:
    {punt: 1569, merge: invirt-autoinstaller}
  sipb-xen-base:
    {undouble: [314, 315], punt: 1350, merge: invirt-base}
  sipb-xen-chrony-config:
    {punt: 1351}
  sipb-xen-clvm-config:
    {punt: 1569}
  sipb-xen-console:
    {punt: 1201, merge: invirt-console-server}
  sipb-xen-console-server:
    {punt: 1187, merge: invirt-console-host}
  sipb-xen-database:
    {undouble: [311, 313], punt: 1352, merge: invirt-database}
  sipb-xen-dev:
    {undouble: [314, 315], punt: 1353, merge: invirt-dev}
  sipb-xen-dhcp:
    {punt: 1436, merge: invirt-dhcp}
  sipb-xen-dns:
    {punt: 1184, merge: invirt-dns}
  sipb-xen-dom0:
    {undouble: [314, 315], punt: 1354, merge: invirt-xen-config}
  sipb-xen-guest-installer:
    {undouble: [310, 310], punt: 742, merge: sipb-xen-autoinstaller}
  sipb-xen-host-master:
    {punt: 1355, merge: invirt-host-master}
  sipb-xen-iptables:
    {punt: 1356, merge: invirt-web-iptables}
  sipb-xen-python-pydhcplib:
    {punt: 1357, merge: python-pydhcplib}
  sipb-xen-remctl-auto:
    {undouble: [314, 315], punt: 1358, merge: invirt-remote-host}
  sipb-xen-remote-server:
    {punt: 1176, merge: invirt-remote-server}
  sipb-xen-vnc-client:
    {punt: 1359, merge: invirt-vnc-client}
  sipb-xen-vnc-server:
    {punt: 1387, merge: invirt-vnc-server}
  sipb-xen-www:
    {punt: 1360, merge: invirt-web}
  xvm-console-devconfig:
    {punt: 700}
  xvm-db-backup: {}
  xvm-devconfig: {}
  xvm-iscsi-config: {}
  xvm-mail-config: {}
  xvm-meta: {}
  xvm-munin-config: {}
  xvm-prodconfig: {}
trunks:
  dhcp:
    {punt: 282, merge: sipb-xen-dhcp}
  dns:
    {punt: 269, merge: sipb-xen-dns, branch: dns}
  vnc/vnc_javasrc:
    {punt: 305, merge: sipb-xen-vnc-client}
  vnc/vnc_server:
    {punt: 286, inclusive: yes, merge: sipb-xen-vnc-server}
  web:
    {punt: 303, inclusive: yes, merge: sipb-xen-www}
scripts:
- git-migration
- git-hooks
- install-invirt
- invirt.mit.edu
- osx-update
- munin
- prod-migration
- vnc-client
- invirt-admin
- invirt-test-build
- pv-fixup
- outage
- lvm-backup-reader
third:
- common
- openssh
- openafs
quashes:
- {rev: 11, path: /package_tags/sipb-xen-dev/sipb-xen-dev/}
- {rev: 316, path: /package_tags/sipb-xen-dev/13/}
- {rev: 318, path: /package_tags/sipb-xen-dev/13/sipb-xen-dev/}
- {rev: 347, path: /package_tags/sipb-xen-console/2/}
- {rev: 348, path: /package_tags/sipb-xen-console/2/sipb-xen-console/}
- {rev: 349, path: /package_tags/sipb-xen-console/2/}
- {rev: 401, path: /package_tags/sipb-xen-console/7.1/sipb-xen-console/}
- {rev: 452, path: /package_tags/sipb-xen-guest-installer/1.0/sipb-xen-guest-installer/}
- {rev: 462, path: /package_tags/sipb-xen-dev/14/sipb-xen-dev/}
- {rev: 463, path: /package_tags/sipb-xen-dev/14/}
- {rev: 742, path: /trunk/packages/sipb-xen-autoinstaller/}
- {rev: 898, path: /trunk/packages/libyaml/}
- {rev: 898, path: /trunk/packages/pyyaml/}
- {rev: 899, path: /package_tags/libyaml/}
- {rev: 900, path: /package_tags/libyaml/0.1.1-1~andersk1/}
- {rev: 901, path: /package_tags/pyyaml/}
- {rev: 902, path: /package_tags/pyyaml/3.05-2~andersk1/}
- {rev: 958, path: /trunk/packages/pyyaml/}
- {rev: 964, path: /package_tags/pyyaml/3.05-2~invirt1/}
- {rev: 1201, path: /trunk/packages/invirt-console-server/}
- {rev: 1455, path: /trunk/packages/xvm-prodconfig/}
- {rev: 1757, path: /trunk/packages/invirt-xen-config/}
- {rev: 1819, path: /trunk/packages/invirt-console/}
- {rev: 1864, path: /trunk/scripts/prod-migration/}
- {rev: 1904, path: /trunk/packages/invirt-dhcp/}
- {rev: 1968, path: /trunk/packages/libyaml/}
- {rev: 1978, path: /trunk/packages/pyyaml/}
- {rev: 2033, path: /trunk/scripts/}
- {rev: 2035, path: /trunk/scripts/}
- {rev: 2309, path: /third_tags/openssh/debathena1/}
